# Generated by Django 3.1.7 on 2021-03-29 13:54

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matakuliah', '0004_auto_20210329_2051'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matakuliah',
            name='sks',
            field=models.PositiveIntegerField(default=1, validators=[django.core.validators.MinValueValidator(1), django.core.validators.MaxValueValidator(10)]),
        ),
    ]
